/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/*

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;

font-family: 'Open Sans';
font-size: 12px;
font-style: normal;
font-weight: 400;

*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




body 
{
	margin: 0px;
	padding: 0px;
	font-family: "MS Trebuchet", sans-serif;
	text-align: center;
	line-height: 1.5em;
	color: #000;
	background:#FFF url(../images/bg.gif) repeat-x 0px 0px;
}

/* ---( common elements )------------------------------- */

p 
{
	margin: 0px;
	padding: 0px;

}


p img
{
	border: 0px;
}




h1, h2, h3, h4, h5, h6
{
	margin: 0px;
	padding: 0px;


}



.clearboth
{
	clear: both;
}

/* ---( wrapper )------------------------------- */


#wrap 
{

	position: relative;
	margin: 0 auto;
	padding: 0px;
	text-align: left;
	width: 1000px;
} 		


#top-strap
{
	background-color:#221B3A;
	height:35px;
	line-height:35px;
}

#top-strap p
{
	float:right;
	margin-right:10px;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	width:100%;
}

#top-strap p span
{
	float:left;
	color:#FFF;
	
}

#top-strap p span a
{
	color:#FFF;
	float:none;
	font-weight:600;
	text-decoration:underline;
}

#top-strap a
{
	color:#FFF;
	text-decoration:none;
	float:right;
}

#top-strap a:hover
{
	text-decoration:underline;
}

/* ---( header )------------------------------- */

#header
{
	width:1000px;
	height:65px;
	position:relative;
	margin:20px 0px;
}

#header #search-links
{
	position:absolute;
	top:0px;
	left:320px;
}

#header #search-links p
{
	color: #888888;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

#header #search-links ul
{
	height:30px;
	width:680px;
}

#header #search-links ul li
{
	display:inline;
	float:left;
	height:30px;
	line-height:30px;
	margin-right: 10px;
}


#header #search-links ul li.last
{
	margin-right:0px;
}

#header #search-links ul li a
{
	background: url("../images/search-icon.png") no-repeat scroll 8px 5px transparent;
	color: #FFFFFF;
	display: block;
	font-family: 'Open Sans';
	font-size: 12px;
	font-weight: 600;
	height: 30px;
	padding-left: 37px;
	text-decoration: none;
	border-radius: 5px; 
}

#header #search-links ul li a#home
{
	width:51px;
	background: #999 url("../images/home-icon.png") no-repeat scroll 8px 5px;
}

#header #search-links ul li a#home:hover
{
	background-color:#555;
}
	

#header #search-links ul li a#cmf
{
	background-color:#16938F;
	width:170px;
}
	
#header #search-links ul li a#cmf:hover
{
	background-color:#115D5C;
}


#header #search-links ul li a#lf
{
	background-color:#4D1202;
	width:126px;
}
	
#header #search-links ul li a#lf:hover
{
	background-color:#361006;
}


#header #search-links ul li a#mot
{
	background-color:#1B9F2F;
	width:155px;
}
	
#header #search-links ul li a#mot:hover
{
	background-color:#0D4816;
}

/* ---( homepage )------------------------------- */

#homepage-container
{
	margin-bottom:20px;
}


#homepage-container #home-overview
{
	float:left;
	display:inline;
	width:300px;
}


#homepage-container #home-overview h1
{
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	color:#6D6D6D;
	border-top:1px solid #A3A3A3;
	border-bottom:1px solid #A3A3A3;
	line-height:33px;
}

#homepage-container #latest-additions
{
	height: 316px;
	margin-top: 10px;
	overflow: auto;
}

#homepage-container #latest-additions .additions-blurb
{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #CCC;
	width:270px;
	cursor:pointer;	
}

#homepage-container #social-links
{
	margin-top:20px;
	height:22px;
}


#homepage-container #social-links
{
	margin-top:10px;
	height:21px;
}

#homepage-container #social-links ul
{
	margin-top:5px;
}

#homepage-container #social-links ul li
{
	color:#999;
	line-height:20px;
	font-size:12px;
	float:left;
	display:inline;
	margin-right:5px;
}

#homepage-container #social-links ul li a
{
	background-color: #4D4D4D;
	color: #FFFFFF;
	padding: 4px 6px;
	text-decoration: none;
}

#homepage-container #social-links ul li a:hover
{
	background-color: #222;
	color:#3EB2E6;
}


#homepage-container #social-links ul li.facebook
{
	margin-top:0px;
}

#homepage-container #social-links ul li.twitter
{
	margin-left:0px;
}

/* for safari and chrome */
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    
    #social-links{ right: -42px; }
    #social-links ul li.facebook { margin-top:0px; }
    #social-links ul li { margin-left:6px; }
    
}


@media only screen and (device-width: 768px) {
  /* For general iPad layouts */
     .social-links { right: -39px; }
}




#homepage-container #latest-additions .additions-thumb
{
	float:left;
	display:inline;
	width:50px;
}

#homepage-container #latest-additions .additions-thumb img
{
	display: block;
   	margin-top: 4px;
}


#homepage-container #latest-additions .additions-info
{
	display: inline;
	float: left;
	margin-left: 15px;
	width: 205px;
}

#homepage-container #latest-additions .additions-info h4
{
	font-family: 'Open Sans';
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
}


#homepage-container #latest-additions .additions-info h5
{
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 18px;
}


#homepage-container #latest-additions .additions-info p
{
	color: #6D6D6D;
	font-size: 12px;
	line-height: 12px;
	margin-top: 5px;
}


#homepage-container #quotes
{
	margin-top:10px;
}


#homepage-container #quotes h2
{

	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	color:#6D6D6D;	
}

#homepage-container #quotes #quote-container
{
	border-top:3px solid #6D6D6D;
	background-color:#221B3A;
	padding:30px;
	min-height:206px;
}


#homepage-container #quotes #quote-container h3
{
	color: #FFFFFF;
	font-family: 'Open Sans';
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	line-height:24px;
}

#homepage-container #quotes #quote-container p
{
	color: #9E98BC;
	font-size:12px;
	margin-top:10px;
}








#homepage-container #highlights-container
{
	float:left;
	display:inline;
	width:680px;
	margin-left:20px;
}


#homepage-container #highlights-container #featured-performances
{
	margin-bottom:20px;
}


#homepage-container #highlights-container #featured-performances h1
{
	background-color: #221B3A;
	color: #FFFFFF;
	font-size: 14px;
	height: 35px;
	line-height: 35px;
	padding-left: 12px;
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
}

#homepage-container #highlights-container #featured-performances h1 a
{
	background-color: #4D1202;
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: right;
	padding: 0 20px;
	text-decoration: none;
}

#homepage-container #highlights-container #featured-performances h1 a:hover
{
	background-color:#221B3A;
}

#homepage-container #highlights-container #featured-performances img
{
	display:block;
	margin-top:1px;
}


/* ---( homepage audio player style )------------------------------- */

#homepage-container #highlights-container #featured-performances #hp-player-container
{
	margin-top:5px;
}

#homepage-container #highlights-container #featured-performances .audiojs
{ 
	background: none repeat scroll 0 0 #282E44;
    box-shadow: 0 0 0 0;
    font-family: monospace;
    font-size: 12px;
    height: 36px;
    overflow: hidden;
	border-radius:5px;

}


#homepage-container #highlights-container #featured-performances .audiojs .scrubber 
{ 
	width: 505px;	
} 

#homepage-container #highlights-container #featured-performances .audiojs .play-pause
{
	border-right:0;
}

#homepage-container #highlights-container #featured-performances .audiojs .time
{
	border-left:0;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
}

#homepage-container #highlights-container #featured-performances .audiojs .scrubber
{
	border-top:0;
}	

/* ---( homepage audio player style ends )------------------------------- */


#recently-viewed
{
	margin-top:10px;

}


#recently-viewed h2
{
	color: #6D6D6D;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	margin-bottom:5px;
}

#recently-viewed .recently-viewed-stub
{
	float:left;
	display:inline;
	width:200px;
	margin-right:40px;
}

#recently-viewed .recently-viewed-stub p
{
	background-color: #EEEEEE;
	color: #555555;
	display: block;
	font-family: Open Sans;
	font-size: 12px;
	font-weight: 500;
	line-height: 14px;
	min-height: 30px;
	padding: 5px;
}

#recently-viewed .recently-viewed-stub  img
{
	display:block;
}

#recently-viewed .recently-viewed-stub.last
{
	margin-right:0px;
}


/* ---( footer )------------------------------- */

#footer
{
	height:130px;
	background-color:#221B3A;
	position:relative;
}


#footer p#credits
{
	color: #7D7D7D;
	font-size: 10px;
	line-height: 14px;
	position: absolute;
	right: 12px;
	top: 67px;
}

#footer #logos
{
	left: 30px;
    position: absolute;
    top: 37px;
	width:525px;
}


#footer #logos img
{
	display:inline;
	margin-right:15px;
}

#footer #logos img.last
{
	margin-right:0px;
}

#footer ul#footer-nav 
{
	height: 14px;
    left: 633px;
    line-height: 14px;
    position: absolute;
    top: 40px;
    width: 370px;
}

#footer ul#footer-nav li
{
	float:left;
	display:inline;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	color:#EEE;
	border-right:1px solid #EEE;
	margin-right:15px;
	padding-right:15px;
}

#footer ul#footer-nav li.last
{
	border-right:0px;
	margin-right:0px;
}

#footer ul#footer-nav li a
{
	color:#FFF;
	text-decoration:none;
}


#footer ul#footer-nav li a:hover
{
	text-decoration:underline;
}



/*   SEARCH / RESULTS SECTION  */


#search-container
{
	margin-bottom:20px;
}


#search-container #search-sidebar
{
	float:left;
	display:inline;
	width:300px;
}




#search-container #search-sidebar
{
	float:left;
	display:inline;
	width:300px;
}



#search-container #search-sidebar h1
{
	border-bottom: 1px solid #A3A3A3;
    border-top: 1px solid #A3A3A3;
    color: #6D6D6D;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 33px;
}

#search-container #search-sidebar #search-player
{
	margin-top:15px;
}

#search-container #search-sidebar #search-player h2
{
	font-family: 'Open Sans';
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	margin-bottom:5px;
}

#search-container #search-sidebar #search-player h3
{
	font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 18px;
}

#search-container #search-sidebar #search-player #player
{
	margin-top:10px;
	margin-bottom:10px;
}

#search-container #search-sidebar #search-player #player .audiojs
{ 
	background: none repeat scroll 0 0 #282E44;
    box-shadow: 0 0 0 0;
    font-family: monospace;
    font-size: 12px;
    height: 36px;
    overflow: hidden;
	border-radius:5px;


}

#search-container #search-sidebar #search-player #player .audiojs .play-pause
{
	border-right:0;
}

#search-container #search-sidebar #search-player #player .audiojs .time
{
	border-left:0;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
}

#search-container #search-sidebar #search-player #player .audiojs .scrubber
{
	width: 132px;
}


#search-container #search-sidebar #performance-image
{
	margin-bottom:20px;
	margin-top:20px;
}


#search-container #search-sidebar .performance-video
{
	margin-bottom:20px;
	margin-top:20px;
}


#search-container #search-sidebar #performance-image img
{
	display:block;
}


#search-container #search-sidebar #performance-image p
{
	background-color: #EEEEEE;
	color: #555555;
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	padding: 10px;
}


#search-container #search-sidebar #tabs
{
	margin-top:10px;
}


#search-container #search-sidebar #tabs ul#meta
{
	height:30px;
	line-height:30px;
	border-bottom:1px solid #CCCCCC;
	padding-left:5px;
}



#search-container #search-sidebar #tabs ul#meta li
{
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	display: inline;
	float: left;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	height: 30px;
	line-height: 30px;
	padding: 0 13px;
	text-transform: uppercase;	
}


#search-container #search-sidebar #tabs ul#meta li.last
{
	border-right:1px solid #CCCCCC;
}

#search-container #search-sidebar #tabs ul#meta li.active
{
	border-bottom: 1px solid #FFFFFF;
    height: 29px;
}

#search-container #search-sidebar #tabs ul#meta li.active a
{
	color:#000;
}

#search-container #search-sidebar #tabs ul#meta li a
{
	color:#6D6D6D;
	font-size:12px;
	text-decoration:none;	
}

#search-container #search-sidebar #tabs ul#meta li a:hover
{
	color:#000;
}

#search-container #search-sidebar #tabs .content ul li
{
	line-height:14px;
	margin-bottom:5px;
}

#search-container #search-sidebar #tabs .content ul li a
{
	color:#555;
}


#search-container #search-sidebar #tab-1 dl
{
	font-family: 'Open Sans';
	font-weight:400;
	font-size: 12px;
	height: 270px;
	margin-left: 15px;
	margin-top: 12px;
	overflow: auto;
	padding-right: 20px;
}

#search-container #search-sidebar #tab-1 dl dt
{
	color: #6D6D6D;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	text-transform:uppercase;
}

#search-container #search-sidebar #tab-1 dl dd
{
	color: #000;
	line-height: 14px;
	margin-bottom: 20px;
}

#search-container #search-sidebar #tab-2 #programme-note
{
	font-family: Arial;
	font-size: 12px;
	height: 270px;
	margin-left: 15px;
	margin-top: 15px;
	overflow: auto;
	padding-right: 20px;
}

#search-container #search-sidebar #tab-2 #programme-note h4
{
	color: #222;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height:18px;
	margin-bottom:15px;
}

#search-container #search-sidebar #tab-2 #programme-note h4 strong
{
	font-weight: 600;
	color:#6D6D6D;
	text-transform:uppercase;
}

#search-container #search-sidebar #tab-2 #programme-note #note
{
	font-size:12px;
	line-height:18px;
}



#search-container #search-sidebar #tab-3 #video-links
{
	font-family: Arial;
	font-size: 12px;
	height: 270px;
	margin-left: 15px;
	margin-top: 15px;
	overflow: auto;
	padding-right: 20px;
}

#search-container #search-sidebar #tab-3 #video-links h4
{
	color: #222;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height:18px;
	margin-bottom:15px;
}


#search-container #search-sidebar #tab-3 #video-links h4 strong
{
	font-weight: 600;
	color:#6D6D6D;
	text-transform:uppercase;
}


#search-container #search-sidebar #open-full
{
	border-top:1px solid #CCC;
	padding-top:9px;
}

#search-container #search-sidebar #open-full a
{
	background: url("../images/open-details-bg.png") no-repeat scroll 14px 18px #A3A3A3;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: block;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	margin: 0 auto;
	padding: 10px 15px 10px 36px;
	text-decoration: none;
	width: 250px;
}


#search-container #search-sidebar #open-full a:hover
{
	background-color:#555;
}






#search-container #search-results
{
	width:680px;
}


#search-container #search-results h1
{
	border-bottom: 1px solid #A3A3A3;
    border-top: 1px solid #A3A3A3;
    color: #6D6D6D;
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 33px;
}


#search-container #search-results h1 ul
{
	float:right;
	height:33px;
}

#search-container #search-results h1 ul li
{
	display: inline;
    float: left;
    height: 33px;
    margin-left: 20px;
    padding-left: 25px;
}

#search-container #search-results h1 ul li#audio
{
	background: transparent url("../images/search-audio.png") no-repeat 0px 7px;
}


#search-container #search-results h1 ul li#images
{
	background: transparent url("../images/search-images.png") no-repeat 0px 7px;
}


#search-container #search-results h1 ul li#video
{
	background: transparent url("../images/search-video.png") no-repeat 0px 7px;
}



#search-container #search-results #search-form
{
	min-height:70px;
	background-color:#221B3A;
	border-radius:5px;
	margin-top:20px;
	position:relative;
}

#search-container #search-results #search-form .more-search
{
	color: #BBBBBB;
    font-size: 12px;
    position: absolute;
    right: 25px;
    top: 44px;
}


#search-container #search-results #advanced-search
{
	background-color: #221B3A;
	border-radius: 0 0 5px 5px;
	display: none;
	margin: 0 auto;
	width: 663px;
	height:85px;
	position:relative;
}

#search-container #search-results #advanced-search span#and
{
	color: #FFFFFF;
	font-family: open sans;
	font-size: 16px;
	left: 317px;
	position: absolute;
	top: 32px;
}






#search-container #search-results #search-form ul#form
{
    height: 33px;
    left: 10px;
    position: absolute;
    top: 10px;
    width: 660px;
}

#search-container #search-results #search-form ul#form li
{
	float:left;
	display:inline;
	height:33px;
	margin-right:5px;
}

#search-container #search-results #search-form ul#form li.last
{
	margin-right:0px;
}

#search-container #search-results #search-form ul#form li input#searchstring
{
	background-color: #5E6170;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	height: 33px;
	line-height: 33px;
	padding: 0 8px;
	width: 185px;
}

#search-container #search-results #search-form ul#form li input#searchstring.watermark
{
	color:#BBB;
}


/* ---( basic search form dropdown )------------------------------- */


/* The dropdown itself */
#search-container #search-results #search-form ul#form li .dropdown_wrapper 
{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	height:40px;
}


#search-container #search-results #search-form ul#form li a.dropdown
{ 

	background: url("../images/dropdown-bg.png") no-repeat scroll 168px 15px #5E6170;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: block;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	text-decoration: none;
	width: 170px;

	overflow: hidden;

}


#search-container #search-results #search-form ul#form li div.filter a.dropdown
{
	width:137px;
	background: url("../images/dropdown-bg.png") no-repeat scroll 139px 15px #5E6170;
}


#search-container #search-results #search-form ul#form li div.filter
{
	display:none;
}

#search-container #search-results #search-form ul#form li#ensemble-list 
{
	display:none;
}


/* the dropdown options  that appear on click of dropdown */


#search-container #search-results #search-form ul#form li ul.dropdown_list
{ 
	margin: 0;
	padding: 0;
	list-style: none; 
}


#search-container #search-results #search-form ul#form li ul.dropdown_list li 
{ 
	margin: 0;
	padding: 0;
	list-style: none;
	float:none;
}


#search-container #search-results #search-form ul#form li ul.dropdown_list li a 
{ 

	background-color: #5E6170;
	border: 0 none;
	border-radius: 0 0 5px 5px;
	color: #FFFFFF;
	display: block;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	height: 38px;
	line-height: 34px;
	margin-top: -4px;
	padding: 0 10px;
	text-decoration: none;
	width: 170px;
}

#search-container #search-results #search-form ul#form li#ensemble-list ul.dropdown_list li a
{
	height: auto;
	line-height: 20px;
	padding-bottom: 10px;
	padding-top: 6px;
}

#search-container #search-results #search-form ul#form li div.filter ul.dropdown_list li a 
{
	width:137px;
}

#search-container #search-results #search-form ul#form li ul.dropdown_list li a:hover
{ 
	background: #555; 
}




/* ---( advanced search form dropdown )------------------------------- */


.perf-date-search.perfyear
{
    left: 25px;
    position: absolute;
    top: 10px;
    width: 260px;
}


.perf-date-search.compyear
{
    left: 385px;
    position: absolute;
    top: 10px;
    width: 260px;
}



.perf-date-search h3
{
    font-family: 'Open Sans';
	font-size: 12px;
	color:#FFF;
	line-height:16px;
	margin-bottom:5px;
}

.perf-date-search ul.date-filter
{
    height:33px;
}

.perf-date-search ul.date-filter li
{
    display:inline;
    float:left;
}

.perf-date-search ul.date-filter li.to
{
    color: #FFFFFF;
    font-family: Open Sans;
    font-size: 14px;
    line-height: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

.perf-date-search.perfyear ul.date-filter
{
	margin-left:10px;
}

.perf-date-select, .comp-year-select
{
	width:100px;
}

.perf-date-search.compyear ul.date-filter
{
	margin-left:10px;
}

/* The dropdown itself */


#search-container #search-results #advanced-search ul.date-filter li .dropdown_wrapper 
{
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	height:40px;
}


#search-container #search-results #advanced-search ul.date-filter li a.dropdown
{ 

	background: url("../images/dropdown-bg-dark.png") no-repeat scroll 90px 15px #FFF;
	border: 0 none;
	border-radius: 5px 5px 5px 5px;
	color: #5E6170;
	display: block;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	text-decoration: none;
	width: 90px;
}



#search-container #search-results #advanced-search ul.date-filter li ul.dropdown_list
{ 
	margin: 0;
	padding: 0;
	list-style: none; 
	background-color: #FFFFFF;
	height: 200px;
	margin-top: -4px;
	overflow-x: hidden;
	overflow-y: auto;
	border:6px solid #FFF;
	
}


#search-container #search-results #advanced-search ul.date-filter li ul.dropdown_list li 
{ 
	margin: 0;
	padding: 0;
	list-style: none;
	float:none;
}


#search-container #search-results #advanced-search ul.date-filter li ul.dropdown_list li a 
{ 

	background-color: #FFF;
	border: 0 none;
	border-radius: 0 0 5px 5px;
	color: #5E6170;
	display: block;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	height: 38px;
	line-height: 34px;
	margin-top: -4px;
	padding: 0 4px;
	text-decoration: none;
	width: 77px;
}

#search-container #search-results #advanced-search ul.date-filter li div.filter ul.dropdown_list li a 
{
	width:77px;
}

#search-container #search-results #advanced-search ul.date-filter li ul.dropdown_list li a:hover
{ 
	text-decoration:underline;
	color:#555;
}










#search-container #search-results #search-form a#submit-search
{
	background-color: #4E505B;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	display: block;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	height: 33px;
	line-height: 33px;
	padding: 0 25px;
	text-decoration: none;
}


#search-container #search-results #search-form a#submit-search:hover
{
	background-color:#5E6170;
}


#search-results #results-table-container
{
	margin-top:11px;
}

#search-results #results-table-container h2
{
	font-family: 'Open Sans';
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 17px;
}


#search-results #results-table-container h2 span
{
	font-size:24px;
}


#search-results #results-table
{
	height:400px;
	overflow:auto;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}


#search-results #results-table table
{
	font-family: 'Open Sans';
	font-size: 12px;
	background: #fff;
	width: 99%;
	border-collapse: collapse;
	text-align: left;
}

#search-results #results-table table th
{
	font-size: 14px;
	font-weight:600;
	color: #555;
	padding: 8px 8px;
	border-bottom: 2px solid #CCC;
}

#search-results #results-table table td
{
	border-bottom: 1px solid #CCCCCC;
	color: #000000;
	line-height: 15px;
	padding: 10px 8px;
	vertical-align: middle;
	cursor:pointer;
}

#search-results #results-table table td a
{
	color:#000;
	text-decoration:none;
}

#search-results #results-table table td.media img
{
	display:inline;
	border:0px;
	margin-right:2px;
}

#search-results #results-table table tbody tr:hover td
{
	color: #222;
	background-color:#EEE;
}


#overview-container
{
	margin-top:30px;
}

#overview-container .panel
{
	display: inline;
	float: left;
	margin-right: 16px;
	width: 216px;
}

#overview-container .panel.last
{
	margin-right:0px;
}

#overview-container .panel h5
{
	border-bottom: 1px solid #A3A3A3;
	border-top: 1px solid #A3A3A3;
	color: #6D6D6D;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
}

#overview-container .panel ul
{
	margin-top:15px;
}


#overview-container .panel ul li
{
	font-size:12px;
	line-height:14px;
	margin-bottom:10px;
}

#overview-container .panel ul li a
{
	color:#222;
	text-decoration:none;
}


#overview-container .panel.recent ul li a
{
	color:#222;
	text-decoration:none;
	font-weight:bold;
}

#overview-container .panel.recent ul li span
{
	color:#6D6D6D;
}
	

#overview-container .panel.search ul li a
{
	color:#222;
	text-decoration:none;
	font-weight:bold;
}

#overview-container .panel.search ul li span
{
	color:#6D6D6D;
}	


#overview-container .panel ul li a:hover
{
	text-decoration:underline;
}


#overview-container .panel p
{
	color: #222222;
	font-size: 12px;
	line-height: 14px;
	margin-top: 10px;
	padding: 5px;
}

#overview-container .panel p a
{
	color:#456395;
}




/* ---( full details )------------------------------- */



#search-container #search-fulldetails-wrap
{
	float: left;
	margin-left: 20px;
	position: relative;
	width: 680px;
}


#search-container #search-fulldetails-wrap #full-details-container
{
	min-height:300px;
	width:680px;
	background-color:#FFF;
}


#search-container #search-fulldetails-wrap #full-details-container.search-pg
{
	position:absolute;
	display:none;
	z-index:1000;
}

#search-container #full-details-container #private-msg
{
	margin-bottom:20px;
}

#search-container #full-details-container #private-msg p
{
	border-bottom: 1px solid #A3A3A3;
	border-top: 1px solid #A3A3A3;
	color: #F00;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 33px;
}

#search-container #full-details-container h1
{
	color: #FFF;
	background-color:#221B3A;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 33px;
	border:0;
	padding-left:10px;
}

#search-container #full-details-container h1 a
{
	background-color: #4D1202;
	border-left: 1px solid #FFFFFF;
	color: #FFFFFF;
	display: block;
	float: right;
	padding: 0 20px;
	text-decoration: none;
}

#search-container #full-details-container h1 a:hover
{
	background-color:#221B3A;
}


#full-deets
{
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 12px;
}


#full-deets #meta-top
{
	margin-bottom:10px;
}

#full-deets #meta-top #meta-overview
{
	float:left;
	display:inline;
	width:572px;
}

#full-deets #meta-top #meta-overview h2
{
	font-family: 'Open Sans';
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 5px;
}

#full-deets #meta-top #meta-overview h3
{
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	line-height: 18px;
	margin-bottom:15px;
}

#full-deets #meta-top #meta-overview h3 strong
{
	font-weight:600;
}


#full-deets #meta-top #meta-overview h4
{
	font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 10px;
}


#full-deets #meta-top #meta-overview h4 a
{
	color:#221B3A;
}



#full-deets #meta-top #photo-gallery
{
	float:left;
	display:inline;
	width:75px;
	position: relative;
}

#full-deets #meta-top #photo-gallery img
{
	display:block;
}


#full-deets #meta-top #photo-gallery p
{
	background-color: #EEEEEE;
	color: #555555;
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	padding: 4px;
	text-align: center;
}

#full-deets #meta-top #photo-gallery p strong
{
	font-weight:bold;
}

#full-deets #meta-top #photo-gallery p a
{
	font-size:11px;
	color:#555;
}

#full-deets #hidden-pics
{
	display:none;
}

#full-deets #deets-table
{
	font-family: 'Open Sans';
	font-size: 12px;
	background: #fff;
	width: 99%;
	border-collapse: collapse;
	text-align: left;
}

#full-deets #deets-table td
{
	border-top: 1px solid #CCCCCC;
	color: #000000;
	line-height: 20px;
	padding: 10px 8px;
}

#full-deets #deets-table td.meta-title
{
	color:#6D6D6D;
	font-weight:600;
}

#full-deets #deets-table #programme-note p
{
	margin-bottom:20px;
}

#full-deets #deets-table #programme-note p i
{
	font-style: italic;
}

#full-deets #deets-table #programme-note p b
{
	font-weight: bold;
}

#full-deets p#copyright
{
	margin-top:20px;
}

#full-deets p#copyright a
{
	background: url("../images/copyright.gif") no-repeat scroll 0 0 #FFFFFF;
	color: #000000;
	display: block;
	font-size: 12px;
	height: 27px;
	line-height: 27px;
	padding-left: 33px;
	
}


/* ---( single page info )------------------------------- */

#page-content
{
	margin-top:10px;
	margin-bottom:30px;
}

#page-content h1
{	
	border-bottom: 1px solid #CCCCCC;
    font-family: 'Open Sans';
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 35px;
    padding-bottom: 20px;	
}

#page-content p
{
	color: #555555;
    font-size: 14px;
    line-height: 18px;
	margin-bottom:10px;
}


#page-content p a
{
	color:#555;
	font-weight:bold;
}


#page-content h2
{	
	font-family: 'Open Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 20px;
	margin-bottom: 5px;
	margin-top: 20px;
	padding-bottom: 0;	
}

#page-content .ack-logos
{
	height: 54px;
    margin-top: 30px;
}

#page-content .ack-logos img
{
	display:inline;
	margin-right:10px;
}


#page-content .ack-logos p
{
	display: inline;
	height: 54px;
	line-height: 54px;
	vertical-align: top;			
}

#page-content img#player-illustration
{
	margin-top:30px;
}


/* CMF browse welcome page */

#browse-overview
{
    margin-top:20px;
    margin-bottom:20px;
}

#browse-overview .browse-stub
{
    display: inline;
    float: left;
    height: 180px;
    margin-bottom: 20px;
    margin-right: 20px;
    overflow: hidden;
    width: 155px;
}

#browse-overview .browse-stub img
{
    display:block;
    margin-bottom:5px;
}

#browse-overview .browse-stub.last
{
    margin-right:0px;
}

#browse-overview .browse-stub h3
{
    font-size:14px;
    line-height:16px;
    font-weight:bold;
}

#browse-overview .browse-stub h4
{
    font-size:12px;
    line-height:16px;
}


#browse-overview .browse-stub p
{
    font-size:12px;
    font-style:italic;
    line-height:16px;
}


.lf-vid-links
{
	margin-top:10px;
}

.vid-stub
{
	margin-bottom:10px;
	clear:both;
}

.vid-stub img
{
	float:left;
	margin-right:10px;
}

.lf-vid-links h3
{
	font-size:14px;
	font-weight:bold;
	line-height:16px
}

.lf-vid-links p
{
	font-size:12px;
	line-height:14px;
	margin-bottom:20px
}

.lf-vid-links p a
{
	color:#000;
	text-decoration:underline;
}

.clear:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
	}
* html .clear             { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */










